
porg.silverpeas.components.survey.notification.AbstractSurveyUserNotification#getTemplatePath()Ljava/lang/String;
usurvey/survey-library/src/main/java/org/silverpeas/components/survey/notification/AbstractSurveyUserNotification.javaL L(""1*%
1M M("
M M(

surveyBPN
Lorg.silverpeas.components.survey.notification.AbstractSurveyUserNotification